Uploaded image for project: 'Derby'
  1. Derby
  2. DERBY-6658

Update list of tested Lucene versions

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 10.11.1.1
    • Fix Version/s: 10.11.1.1
    • Component/s: Documentation
    • Labels:
      None

      Description

      The "Using the luceneSupport optional tool" topic in the tools and utilities guide lists the Lucene versions that the luceneSupport tool has been tested against. DERBY-6650 added support for newer versions of Lucene. I've tested that the LuceneSuite test suite now passes on Lucene 4.8.1 and 4.9.0 in addition to the versions already listed there.

        Attachments

        Issue Links

          Activity

            People

            • Assignee:
              chaase3 Camilla Haase
              Reporter:
              knutanders Knut Anders Hatlen

              Dates

              • Created:
                Updated:
                Resolved:

                Issue deployment